<?php
define("_MB_MEMBERS_TITLE1","Top Posters");
define("_MB_MEMBERS_TITLE2","Nieuwe Leden");
define("_MB_MEMBERS_DISPLAY","Toon %s leden");
define("_MB_MEMBERS_DISPLAYA","Toon avatars van leden");
define("_MB_MEMBERS_NODISPGR","Toon geen gebruikers met de volgende ranking:");
?>